Bug 699784 - [abrt] glibc-2.13-1: add_dir: Process /sbin/ldconfig was killed by signal 11 (SIGSEGV)
Summary: [abrt] glibc-2.13-1: add_dir: Process /sbin/ldconfig was killed by signal 11 ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schwab
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d60aff62a8b7db7b9f406a192c9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-26 15:45 UTC by Daniel Medianero
Modified: 2016-11-24 15:44 UTC (History)
3 users (show)

Fixed In Version: glibc-2.14-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-07 04:25:34 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (13.16 KB, text/plain)
2011-04-26 15:45 UTC, Daniel Medianero
no flags Details

Description Daniel Medianero 2011-04-26 15:45:32 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 13478 bytes
cmdline: ldconfig
comment: 1
component: glibc
Attached file: coredump, 458752 bytes
crash_function: add_dir
executable: /sbin/ldconfig
kernel: 2.6.35.12-88.fc14.x86_64
package: glibc-2.13-1
rating: 4
reason: Process /sbin/ldconfig was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1303728877
uid: 500

How to reproduce
-----
1.a
2.
3.

Comment 1 Daniel Medianero 2011-04-26 15:45:35 UTC
Created attachment 494963 [details]
File: backtrace

Comment 2 Fedora Update System 2011-05-04 12:14:17 UTC
glibc-2.13.90-10 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/glibc-2.13.90-10

Comment 3 Fedora Update System 2011-05-05 04:41:31 UTC
Package glibc-2.13.90-10:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.13.90-10'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glibc-2.13.90-10
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-07 15:05:27 UTC
Package glibc-2.13.90-11:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.13.90-11'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glibc-2.13.90-11
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-05-17 05:36:17 UTC
Package glibc-2.13.90-12:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.13.90-12'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glibc-2.13.90-12
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-18 18:42:30 UTC
Package glibc-2.13.90-13:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.13.90-13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glibc-2.13.90-13
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-27 20:24:30 UTC
Package glibc-2.13.90-14:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.13.90-14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glibc-2.13.90-14
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-06-02 19:08:30 UTC
Package glibc-2.14-1:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.14-1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glibc-2.14-1
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-06-04 02:55:24 UTC
Package glibc-2.14-2:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.14-2'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/glibc-2.14-2
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-06-07 04:24:43 UTC
glibc-2.14-2 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.